org.apache.cassandra.cache

## Interface IRowCacheEntry

- All Superinterfaces:
    IMeasurableMemory
  All Known Implementing Classes:
    ColumnFamily, RowCacheSentinel

      public interface IRowCacheEntry
      extends IMeasurableMemory

- - ### Method Summary

    - ### Methods inherited from interface org.apache.cassandra.cache.IMeasurableMemory

      `memorySize`

Copyright © 2014 The Apache Software Foundation